Bug 1023069 - [abrt] WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc29/0xd60 [sdhci]()
[abrt] WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc29/0xd6...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:6b5f8552f727dd5cc15b8075cc0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 10:37 EDT by adam2
Modified: 2013-11-27 12:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 12:24:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (86.62 KB, text/plain)
2013-10-24 10:37 EDT, adam2
no flags Details

  None (edit)
Description adam2 2013-10-24 10:37:05 EDT
Description of problem:
booted up

Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc29/0xd60 [sdhci]()
Modules linked in: snd_seq arc4(+) snd_seq_device lpc_ich(+) iwldvm(+) mfd_core snd_pcm r592 memstick mac80211 iwlwifi cfg80211 e1000e(+) snd_page_alloc snd_timer ptp pps_core mei_me mei thinkpad_acpi snd soundcore parport_pc rfkill parport uinput usb_storage mmc_block yenta_socket sdhci_pci sdhci firewire_ohci mmc_core i915 firewire_core crc_itu_t i2c_algo_bit drm_kms_helper drm i2c_core wmi video
CPU: 1 PID: 28 Comm: kworker/1:1 Not tainted 3.10.12-100.fc18.x86_64 #1
Hardware name: LENOVO 22427UU/22427UU, BIOS 7VET80WW (3.10 ) 10/02/2009
Workqueue: events_long serio_handle_event
 0000000000000009 ffff88013bc83ca8 ffffffff81656b45 ffff88013bc83ce8
 ffffffff8105d670 ffff88013bc83d08 ffff880130c6f120 ffff880130c6f158
 ffff8801310e24c0 ffff8801310e24c0 0000000000000000 ffff88013bc83cf8
Call Trace:
 <IRQ>  [<ffffffff81656b45>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d6ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa017e839>] sdhci_send_command+0xc29/0xd60 [sdhci]
 [<ffffffff8130317a>] ? delay_tsc+0x4a/0x80
 [<ffffffff813030c8>] ? __const_udelay+0x28/0x30
 [<ffffffffa017b5ac>] ? sdhci_reset+0x9c/0x180 [sdhci]
 [<ffffffffa017eab8>] sdhci_finish_data+0x148/0x390 [sdhci]
 [<ffffffffa017f28a>] sdhci_irq+0x36a/0x950 [sdhci]
 [<ffffffff8108fe5d>] ? ttwu_do_wakeup+0x1d/0xe0
 [<ffffffff810ebaf4>] handle_irq_event_percpu+0x54/0x1f0
 [<ffffffff810ebcd1>] handle_irq_event+0x41/0x70
 [<ffffffff810eeeb9>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff8101420f>] handle_irq+0xbf/0x150
 [<ffffffff81065ca1>] ? irq_enter+0x51/0x90
 [<ffffffff81666e5a>] do_IRQ+0x5a/0xe0
 [<ffffffff8165cc6d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8130317a>] ? delay_tsc+0x4a/0x80
 [<ffffffff8165c631>] ? _raw_spin_unlock_irqrestore+0x11/0x20
 [<ffffffff814ad33b>] i8042_command+0x6b/0x90
 [<ffffffff814ad7de>] i8042_aux_write+0x3e/0x40
 [<ffffffff814ae724>] ps2_sendbyte+0x54/0x110
 [<ffffffff814ae900>] ? __ps2_command+0x120/0x430
 [<ffffffff814ae8b6>] __ps2_command+0xd6/0x430
 [<ffffffff814ae3bb>] ? ps2_end_command+0x2b/0x40
 [<ffffffff81659b0d>] ? mutex_lock+0x1d/0x50
 [<ffffffff814aec45>] ps2_command+0x35/0x60
 [<ffffffff814bd26c>] synaptics_pt_write+0x4c/0x70
 [<ffffffff814ae724>] ps2_sendbyte+0x54/0x110
 [<ffffffff8108345b>] ? prepare_to_wait+0x5b/0x90
 [<ffffffff810835a3>] ? finish_wait+0x63/0x80
 [<ffffffff814ae8b6>] __ps2_command+0xd6/0x430
 [<ffffffff81083290>] ? wake_up_bit+0x40/0x40
 [<ffffffff81659b0d>] ? mutex_lock+0x1d/0x50
 [<ffffffff814aec45>] ps2_command+0x35/0x60
 [<ffffffff814bf4ee>] alps_rpt_cmd+0x3e/0xf0
 [<ffffffff814c1e80>] ? alps_init+0x280/0x280
 [<ffffffff814c06af>] alps_identify+0x6f/0x2a0
 [<ffffffff814c1e80>] ? alps_init+0x280/0x280
 [<ffffffff814c1eb4>] alps_detect+0x34/0xb0
 [<ffffffff814ae7af>] ? ps2_sendbyte+0xdf/0x110
 [<ffffffff81083290>] ? wake_up_bit+0x40/0x40
 [<ffffffff814ae900>] ? __ps2_command+0x120/0x430
 [<ffffffff81083290>] ? wake_up_bit+0x40/0x40
 [<ffffffff81659b0d>] ? mutex_lock+0x1d/0x50
 [<ffffffff814ba5d6>] psmouse_do_detect+0x36/0x50
 [<ffffffff814bb77c>] psmouse_extensions+0x16c/0x420
 [<ffffffff814bbb9e>] psmouse_switch_protocol+0x16e/0x190
 [<ffffffff814bc55a>] psmouse_connect+0x1da/0x320
 [<ffffffff812115b4>] ? sysfs_new_dirent+0x54/0x120
 [<ffffffff814ab489>] serio_connect_driver+0x39/0x60
 [<ffffffff814ab4d0>] serio_driver_probe+0x20/0x30
 [<ffffffff813f0f9b>] driver_probe_device+0x8b/0x390
 [<ffffffff813f1350>] ? __driver_attach+0xb0/0xb0
 [<ffffffff813f139b>] __device_attach+0x4b/0x60
 [<ffffffff813eeebe>] bus_for_each_drv+0x4e/0xa0
 [<ffffffff813f0e90>] device_attach+0xa0/0xc0
 [<ffffffff813f01f8>] bus_probe_device+0x98/0xc0
 [<ffffffff813ee32e>] device_add+0x5de/0x6c0
 [<ffffffff814ac72b>] serio_handle_event+0xfb/0x200
 [<ffffffff8107b54a>] process_one_work+0x17a/0x400
 [<ffffffff8107c9ac>] worker_thread+0x11c/0x370
 [<ffffffff8107c890>] ? manage_workers.isra.21+0x2b0/0x2b0
 [<ffffffff81082ab0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_mmu_flush_tlb_others+0x50/0x110
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816650ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120
Comment 1 adam2 2013-10-24 10:37:17 EDT
Created attachment 815818 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-11-27 11:44:30 EST
Is this still a problem with 3.11 kernels?
Comment 3 adam2 2013-11-27 12:16:29 EST
It happened once, I submitted the report. I don't think it's happened again. I'm currently running 3.11.7-100.fc18.x86_64.

Note You need to log in before you can comment on or make changes to this bug.